other pyAgrum.lib modules
=========================

bn2roc
-------------------------

.. automodule:: pyAgrum.lib.bn2roc
    :members:
    :undoc-members:
    :show-inheritance:
    :noindex:


bn2scores
----------------------------

.. automodule:: pyAgrum.lib.bn2scores
    :members:
    :undoc-members:
    :show-inheritance:
    :noindex:

bn_vs_bn
---------------------------

.. automodule:: pyAgrum.lib.bn_vs_bn
    :members:
    :undoc-members:
    :show-inheritance:
    :noindex:
